*{
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Source Serif Pro', serif;
}

.cabecalho {
    background-color: #4169E1;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 7px 0;
}

.cabecalho-imagem {
    width: 5%;
}

.cabecalho-lista-item{
    font-size: 15px;
    margin: 0 16px;
    display: inline-block
    
}

.escola-imagem{
    width: 20%;
}

.escola{
    background-image: linear-gradient(#4169E1, #48D1CC);
    color: white;
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    align-items: center;
    padding: 100px 0;
}

.escola-div-conteudo{
    width: 20%;
}
.escola-titulo{
    padding: 20px 0;
}

.escola-entrada{
    background-image: linear-gradient(#48D1CC, #3CB371);
    color: white;
}

.escola-entrada-titulo{
    padding: 1%;
}

.escola-entrada-imagem{
    width: 850px;
}

.escola-informacoes-texto{
    display: flex;
    justify-content: center;
}

.escola-entrada-div{
    text-align: center;
}

.rodape{
    background-color: #3CB371;
    text-align: center;
}

.rodape-imagem{
    height: 50px;
    padding: 20px 0;
}